<?xml version="1.0" encoding="UTF-8"?><module codename="org.apache.commons.lang3">
    <module_version install_time="1508192709937" last="true" origin="installer" specification_version="1.0">
        <file crc="4176494706" name="config/Modules/org-apache-commons-lang3.xml"/>
        <file crc="2621656446" name="modules/ext/commons-lang3-3.1.jar"/>
        <file crc="3795364589" name="modules/org-apache-commons-lang3.jar"/>
    </module_version>
</module>
